{
	"name": "table/local/company/lang/en/company.json",
	"language": {
		"co-customer": "Company",
		"co.address": "Address",
		"co.company_id": "Company id",
		"co.company_number": "Company number",
		"co.company_state": "Company state",
		"co.company_type": "Company type",
		"co.country": "Country",
		"co.currency_id": "Currency id",
		"co.delivery_company_id": "Delivery company id",
		"co.email": "Email",
		"co.info": "Info",
		"co.invoicing_company_id": "Invoicing company id",
		"co.json_data.abc_class": "Abc class",
		"co.json_data.accountable_person_id": "Accountable person id",
		"co.json_data.add_packing_cost": "Add packing cost",
		"co.json_data.add_packing_material": "Add packing material",
		"co.json_data.allowed_delivery_advance": "Allowed delivery advance",
		"co.json_data.allowed_delivery_delay": "Allowed delivery delay",
		"co.json_data.area": "Area",
		"co.json_data.avatar_url": "Avatar url",
		"co.json_data.bank": "Bank",
		"co.json_data.bank_account": "Bank account",
		"co.json_data.bank_code": "Bank code",
		"co.json_data.billing.address_2": "Address 2",
		"co.json_data.billing.city": "City",
		"co.json_data.billing.country": "Country",
		"co.json_data.billing.email": "Email",
		"co.json_data.billing.first_name": "First name",
		"co.json_data.billing.last_name": "Last name",
		"co.json_data.billing.phone": "Phone",
		"co.json_data.billing.postcode": "Postcode",
		"co.json_data.billing.state": "State",
		"co.json_data.capacity_multiplier": "Capacity multiplier",
		"co.json_data.company_number": "Company number",
		"co.json_data.company_type_key": "Company type key",
		"co.json_data.cost_center": "Cost center",
		"co.json_data.covenant": "Covenant",
		"co.json_data.create_user": "Create user",
		"co.json_data.creation_date": "Creation date",
		"co.json_data.credit_limit": "Credit limit",
		"co.json_data.cumulative_sales": "Cumulative sales",
		"co.json_data.customer_project": "Customer project",
		"co.json_data.date_created": "Date created",
		"co.json_data.date_created_gmt": "Date created gmt",
		"co.json_data.date_modified": "Date modified",
		"co.json_data.date_modified_gmt": "Date modified gmt",
		"co.json_data.default_account_id": "Default account id",
		"co.json_data.default_sales_person_id": "Default sales person id",
		"co.json_data.delivery_time": "Delivery time",
		"co.json_data.electronic_invoice_address": "Electronic invoice address",
		"co.json_data.employee_count": "Employee count",
		"co.json_data.extra_cost_to_invoice": "Extra cost to invoice",
		"co.json_data.extra_time_multiplier": "Extra time multiplier",
		"co.json_data.fax_area_code": "Fax area code",
		"co.json_data.fax_number": "Fax number",
		"co.json_data.firm_id": "Firm id",
		"co.json_data.first_name": "First name",
		"co.json_data.foreign_company": "Foreign company",
		"co.json_data.foreign_sales_price_in_use": "Foreign sales price in use",
		"co.json_data.freight_charges_payer": "Freight charges payer",
		"co.json_data.group_1": "Group 1",
		"co.json_data.group_2": "Group 2",
		"co.json_data.group_3": "Group 3",
		"co.json_data.intermediator": "Intermediator",
		"co.json_data.invoice_number_serie": "Invoice number serie",
		"co.json_data.is_collection_invoice": "Is collection invoice",
		"co.json_data.is_foreign_supplier": "Is foreign supplier",
		"co.json_data.is_paying_customer": "Is paying customer",
		"co.json_data.last_modification_date": "Last modification date",
		"co.json_data.last_name": "Last name",
		"co.json_data.links_collection_href": "Links collection href",
		"co.json_data.links_self_href": "Links self href",
		"co.json_data.meta_data": "Meta data",
		"co.json_data.number": "Number",
		"co.json_data.order_discount_percentage": "Order discount percentage",
		"co.json_data.orders_count": "Orders count",
		"co.json_data.payment_delay": "Payment delay",
		"co.json_data.price_group": "Price group",
		"co.json_data.project_id": "Project id",
		"co.json_data.purchase_costs": "Purchase costs",
		"co.json_data.role": "Role",
		"co.json_data.row_discount_percentage": "Row discount percentage",
		"co.json_data.send_type": "Send type",
		"co.json_data.shelf_number": "Shelf number",
		"co.json_data.shipping.address_1": "Address 1",
		"co.json_data.shipping.address_2": "Address 2",
		"co.json_data.shipping.city": "City",
		"co.json_data.shipping.company": "Company",
		"co.json_data.shipping.country": "Country",
		"co.json_data.shipping.first_name": "First name",
		"co.json_data.shipping.last_name": "Last name",
		"co.json_data.shipping.postcode": "Postcode",
		"co.json_data.shipping.state": "State",
		"co.json_data.stock_position": "Stock position",
		"co.json_data.store_id": "Store id",
		"co.json_data.supplier_number": "Supplier number",
		"co.json_data.telephone_area_code": "Telephone area code",
		"co.phone": "Telephone number",
		"co.json_data.total_spent": "Total spent",
		"co.json_data.trade_registry_number": "Trade registry number",
		"co.json_data.transfer_id": "Transfer id",
		"co.json_data.transfer_state": "Transfer state",
		"co.json_data.type": "Type",
		"co.json_data.vat_number": "Vat number",
		"co.json_data.waybill_customer_number": "Waybill customer number",
		"co.json_data.waybill_deal_number": "Waybill deal number",
		"co.json_data.work_advance_days": "Work advance days",
		"co.language": "Language",
		"co.name": "Name",
		"co.name_2": "Name 2",
		"co.order_code_id": "Order code id",
		"co.phone": "Phone",
		"co.post_code": "Post code",
		"co.post_office": "Post office",
		"co.term_of_delivery": "Term of delivery",
		"co.terms_of_payment_id": "Terms of payment id",
		"co.text_address": "Text address",
		"co.way_of_delivery": "Way of delivery",
		"co.www": "Www",
		"co.your_reference": "Your reference"
	}
}
